.thq-buttonrow-wrap > .thq-button{
    vertical-align: bottom;
}

.thq-buttonrow-left{
    text-align: left;
}

.thq-buttonrow-right{
    text-align: right;
}

.thq-buttonrow-center{
    text-align: center;
}

.thq-buttonrow-right .thq-button:first-child,
.thq-buttonrow-left .thq-button:first-child{
    margin-left: 0 !important;
}

.thq-buttonrow-right .thq-button:last-child,
.thq-buttonrow-left .thq-button:last-child {
    margin-right: 0 !important;
}
